Get a lead source Run in API Explorer
Ask AI
GET
/api/v1/lead-sources/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/lead-sources/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "b346fb7b-1033-40fe-af7c-d1931df2a181",
"name": "Website",
"description": "Enquiries via the contact page",
"position": 1,
"archived": false,
"sub_sources": [
{
"uuid": "679076eb-b8df-4483-8f44-be2837898c63",
"name": "Google",
"description": "Paid search on Google",
"position": 1,
"archived": false,
"lead_source": {
"uuid": "980b0131-4823-44d9-a9d5-a6c77dfeee1f",
"name": "Website",
"description": "Enquiries via the contact page",
"position": 1,
"archived": false,
"created_at": "2026-11-20T16:36:35+00:00",
"updated_at": "2026-11-20T16:36:35+00:00"
},
"created_at": "2026-11-20T16:36:29+00:00",
"updated_at": "2026-11-20T16:36:29+00:00"
}
],
"created_at": "2026-11-20T16:36:29+00:00",
"updated_at": "2026-11-20T16:36:29+00:00"
}